#ifndef DEGREEOFCUREFORM_H
#define DEGREEOFCUREFORM_H

#include <QWidget>

namespace Ui {
class DegreeOfCureForm;
}

class DegreeOfCureForm : public QWidget
{
    Q_OBJECT

public:
    explicit DegreeOfCureForm(QWidget *parent = nullptr);
    ~DegreeOfCureForm();

private slots:
    void on_pushButtonCalculate_clicked();

    void on_pushButtonQuit_clicked();

private:
    Ui::DegreeOfCureForm *ui;
};

#endif // DEGREEOFCUREFORM_H
